币种清算热力图(模型3)

该接口提供币种的爆仓热力图数据

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

缓存 / 更新频率: 实时.

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性

响应数据

{
  "code": "0",
  "msg": "success",
  "data": {
    "y_axis": [47968.54, 48000.00, 48031.46], // Y轴坐标,价格范围
    "liquidation_leverage_data": [
      [5, 124, 2288867.26], // 每个数组表示:[X轴索引, Y轴索引, 该位置的清算强度]
      [6, 123, 318624.82],
      [7, 122, 1527940.12]
    ],
    "price_candlesticks": [
      [
        1722676500, // 时间戳(秒)
        "61486",    // 开盘价
        "61596.4",  // 最高价
        "61434.4",  // 最低价
        "61539.9",  // 收盘价
        "63753192.1129" // 成交量(美元)
      ],
      [
        1722676800,
        "61539.9",
        "61610.0",
        "61480.0",
        "61590.5",
        "42311820.8720"
      ]
    ]
  }
}
Query Params
string
required
Defaults to BTC

Trading coin (e.g., BTC). Retrieve supported coins via the 'support-coins' API.

string
required
Defaults to 3d

Time range for data aggregation. Supported values: 12h, 24h, 3d, 7d, 30d, 90d, 180d, 1y.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json